anoopvb
Enthusiast
Enthusiast

vRealize Orchestrator 6.0.1 and vSphere 5.1

Hi.

Just today, I downloaded vRO 6.0.1 but I'm having trouble in connecting vSphere vcenter and this new orchestrator appliance.

In the vSphere web client, I only see the local orchestrator server which is version 5.1.

How do i get my new vRO 6.0.1 appliance to appear as a orchestrator server? I'd like to be able to run workflows from the 6.0.1 appliance.

thanks!

Anoop

0 Kudos
2 Replies
sbeaver
Leadership
Leadership

To get it to show up properly, I believe the only way would be to upgrade your vSphere to 6.0 or download a earlier version of vCO

Steve Beaver
VMware Communities User Moderator
VMware vExpert 2009 - 2020
VMware NSX vExpert - 2019 - 2020
====
Co-Author of "VMware ESX Essentials in the Virtual Data Center"
(ISBN:1420070274) from Auerbach
Come check out my blog: [www.virtualizationpractice.com/blog|http://www.virtualizationpractice.com/blog/]
Come follow me on twitter http://www.twitter.com/sbeaver

**The Cloud is a journey, not a project.**
0 Kudos
ivand
VMware Employee
VMware Employee

vRO 6.0.1 works only with vSphere Web Client 6.0. You still can manage vCenter servers 5.1 but no through vSphere Web Client

0 Kudos